// Attribue le style général et se charge de changer les variables
@charset "utf-8";

// Import a Google Font
@import url('https://fonts.googleapis.com/css?family=Nunito:400,700|Lato:300,900');

// Set your brand colors
$purple: rgb(159,104,235);
$light-grey: #f5f5f5;
$dark: rgb(22,28,41);

$green: #00cc86;
$light-green: #bafacd;

$red: #dc3900;
$light-red: #ffe5e3;


// Update Bulma's global variables
$family-sans-serif: "Nunito", sans-serif;
$primary: $purple;
$link: $purple;

// Update some of Bulma's component variables
$body-background-color: white;
$control-border-width: 2px;
$input-background-color: $light-grey;
$input-border-color: transparent;
$input-shadow: none;

// Import only what you need from Bulma
@import "../node_modules/bulma/sass/utilities/_all.sass";
@import "../node_modules/bulma/sass/base/_all.sass";
@import "../node_modules/bulma/sass/elements/button.sass";
@import "../node_modules/bulma/sass/elements/container.sass";
@import "../node_modules/bulma/sass/elements/title.sass";
@import "../node_modules/bulma/sass/form/_all.sass";
@import "../node_modules/bulma/sass/components/navbar.sass";
@import "../node_modules/bulma/sass/layout/hero.sass";
@import "../node_modules/bulma/sass/layout/section.sass";